/* Home */
/* Small Banners */
.smallBanners {margin:4px 0;height:36px;width:100%;}
.smallBanners >div{height:36px;width:487px;}
.collectionsWrapper >div{margin-bottom:26px;}
/*Tabs de Facebook e Twitter*/
.social .tabsNav li.twitter {background:url(/arquivos/btTabsSocial.png) repeat-x bottom left;color:#fff}
.social .tabsNav li.facebook {background:url(/arquivos/btTabsSocial.png) repeat-x top left;color:#fff}
.facebookBox {background:url(/arquivos/bgActiveTabSocial-fb.png) 0 0 repeat-x;padding:12px 8px 8px;background-color:#eeeeee;min-height:100px;}
.twitterBox {background:url(/arquivos/bgActiveTabSocial-tw.png) 0 0 repeat-x;padding:12px 8px 8px;background-color:#eeeeee;min-height:100px;}
/*Abas de Social / Mais Avaliados*/
.ratingSocialWrapper >div {width:485px;}
.topRating span {font-size:12px;} 
/*Triple Banner*/
.tripleBannerWrapper {height:110px;clear:both;padding:26px 0;}
.tripleBannerWrapper div {width:322px;height:101px;float:left;margin-right:7px;}
.tripleBannerWrapper div:first-child {border-radius:5px 0 0 5px;}
.tripleBannerWrapper div:last-child {border-radius:0 5px 5px 0;margin:0px}
/*Carousel Ajax*/
.carouselWrapper {clear:both;}
.carouselWrapper >h3 {background: url("/arquivos/bgMenu.png") repeat scroll 0 0 transparent;border-radius: 3px 3px 0 0;color: #FFFFFF;float: left;font-size: 15px;margin-right: 5px;padding: 5px 20px;font-weight:normal;}
.carouselWrapper .carousel {background:url(/arquivos/bgActiveTab.png) 0 0 repeat-x;padding-top:4px;background-color:#eeeeee;clear:both;min-height:310px;}
.carouselWrapper .carouselNav {float:left;width:110px;height:190px;padding:60px 20px 0 30px;}
.carouselWrapper .carouselNav .marcasFooter2 li {display: block;height: 80px;margin: 0 0 30px 0;width: 110px;}
.carouselWrapper .carouselNav .marcasFooter2 li .playstation3 .icon {background:url(/arquivos/btCarousel-Playstation.jpg) no-repeat 0 0;width:103px;height:67px;margin:0 auto;}
.carouselWrapper .carouselNav .marcasFooter2 li .nintendoWii .icon {background:url(/arquivos/btCarousel-Wii.png) no-repeat 0 0;width:103px;height:67px;margin:0 auto;}
.carouselWrapper .carouselNav .marcasFooter2 li .xbox360 .icon {background:url(/arquivos/btCarousel-Xbox.png) no-repeat 0 0;width:103px;height:67px;margin:0 auto;}
.carouselWrapper .carouselNav .marcasFooter2 li p {color:#7f7f7f;font-size:11px;text-align:center;}
.carouselWrapper .carouselNav .marcasFooter2 .jcarousel-container {height: 175px;}
.carouselWrapper .carouselNav .jcarousel-container {height: 150px;}
.carouselWrapper .carouselNav .jcarousel-clip {height: 100px;overflow: hidden;top: 65px;width: 110px;}
.carouselWrapper .carouselNav .jcarousel-next,
.carouselWrapper .carouselNav .jcarousel-prev{background:url(/arquivos/btSmashButton.png) 0 0;width:21px;height:21px;position:absolute;left:45px;cursor:pointer;}
.carouselWrapper .carouselNav .jcarousel-next {top:0px;}
.carouselWrapper .carouselNav .jcarousel-next:hover {background-position:-21px 0;}
.carouselWrapper .carouselNav .jcarousel-prev {bottom:0px;background-position:0 -21px;}
.carouselWrapper .carouselNav .jcarousel-prev:hover {bottom:0px;background-position:-21px -21px;}
.carouselWrapper .carrouselFooter {float:left;margin:20px 55px;}
.carouselWrapper .carrouselFooter .compact .jcarousel-clip {float:left;}
.carouselWrapper .carrouselFooter .compact .jcarousel-container {padding: 0 15px;}
/*Last Banners*/
.lastBannersWrapper {height:106px;margin-top:26px;width:100%;}
.lastBannersWrapper >div{height:106px;width:487px;}
.lastBannersWrapper .left{border-radius:5px 0 0 5px;}
.lastBannersWrapper .right{border-radius:0 5px 5px 0;}
/*Pagination */
.tabContent .pager .pages li,
.pager .pages .next,
.pager .pages .previous {padding:0px;margin:0px;}
.pager.bottom .pages .next,
.pager.bottom .pages .previous,
.pager.bottom .pages .first,
.pager.bottom .pages .last,
.pager.top .pages .page-number {display:none;}
.pager .pages {position:relative;}
.pager .pages .next,
.pager .pages .previous {position:absolute;top:100px;background:url(/arquivos/btArrowInTheKnee2.png) no-repeat;width:12px;height:54px;text-indent:-999em;;}
.pager .pages .next {right:0px;background-position:0 -164px;} 
.pager .pages .next:hover {background-position:0 -54px;} 
.pager .pages .previous {left:0px;background-position:0 -110px;} 
.pager .pages .previous:hover {background-position:0 0;} 
.pager .pages .page-number,
.pager .pages .page-number:hover{background: url("/arquivos/sliderNav.png") no-repeat scroll 0 -16px transparent;display: inline-block;height: 8px;margin: 0 2px;text-align: center;text-indent: -999em;width: 8px;}
.pager .pages .pgCurrent:hover,
.pager .pages .pgCurrent {background-position:0 -8px;}
.bonusStageWrapper {position:fixed; right:0px; top:110px;height:220px;right:-570px;opacity:0.7;z-index:99999;
-webkit-transition:all 200ms ease-in;-webkit-transition:all 300ms ease-in;-moz-transition:all 300ms ease-in;-o-transition:all 300ms ease-in;transition:all 300ms ease-in;}
.bonusStageWrapper:hover {right:0px;opacity:1}
.bonusStageWrapper .btBonusStage {background:url(http://www.uzgames.com/arquivos/central-atendimento-banner-lateral.png) 0 13px no-repeat;float: left;height: 224px;width: 51px;}
.bonusStageWrapper .bonusStageContent {background:url(/arquivos/bgBonusStage.png) 0 0 repeat-x;float: left;height: 230px;overflow: hidden;width: 570px;padding-top:52px;}
.bonusStageWrapper .bonusStageContent .prateleira h2 {display:none;}
.bonusStageWrapper .bonusStageContent .prateleira li {width:145px;height:170px;min-height:170px;float:left;padding:0px;margin: 0 10px;background:none;border:none;}
.bonusStageWrapper .bonusStageContent .prateleira li:hover {padding:0px;margin: 0 10px;}
.bonusStageWrapper .bonusStageContent .prateleira li .productImageWrapper {height: 90px;margin: 0 auto;position: absolute;width: 90px;left: 29px;top:0px;z-index: 1;}
.bonusStageWrapper .bonusStageContent .prateleira li .productImageWrapper a {display: block;text-indent:0;}
.bonusStageWrapper .bonusStageContent .prateleira li .price {background:url(/arquivos/bgPacMan.png) 0 0 no-repeat; padding:13px 4px 0 2px;height:60px;width:60px;font-size:11px;text-align:center;position:absolute;z-index:2;top:55px}
.bonusStageWrapper .bonusStageContent .prateleira li .price p,
.bonusStageWrapper .bonusStageContent .prateleira li .price strong {font-size:10px;color:#111;text-align:center;font-weight:normal;}
.bonusStageWrapper .bonusStageContent h3 {position: absolute;top: 122px;}
.bonusStageWrapper .bonusStageContent h3 a{font-size:13px;color:#111;}
.bonusStageWrapper .bonusStageContent .jcarousel-container {padding:20px 15px;/* tamanho dos botÃƒÆ'Ã†'Ãƒâ€ 'ÃƒÆ'Ã¢â‚¬Å¡Ãƒâ€šÃ‚Âµes*/}
.bonusStageWrapper .bonusStageContent .jcarousel-clip {width:500px;overflow:hidden}
.bonusStageWrapper .jcarousel-clip {overflow:hidden;width:670px;margin:0 auto;}
.bonusStageWrapper .jcarousel-next,
.bonusStageWrapper .jcarousel-prev {position:absolute;background:url(/arquivos/btArrowInTheKnee2.png) no-repeat;width:13px;height:54px;text-indent:-999em;;cursor:pointer;top:65px;}
.bonusStageWrapper .jcarousel-next {right:3px;background-position:0 -164px;} 
.bonusStageWrapper .jcarousel-next:hover {background-position:0 -54px;} 
.bonusStageWrapper .jcarousel-prev {left:3px;background-position:0 -110px;} 
.bonusStageWrapper .jcarousel-prev:hover {background-position:0 0;} 

